#gallery-section>ul.ul{
    padding: 0;
    list-style: none;
    margin: 15px 0 0 -15px;
}

#gallery-section>ul.ul>li.li{
    float: left;
    width: 25%;
    padding: 15px;
    box-sizing: border-box;
    padding-top: 0;
    padding-right: 0;
    transition:all ease-out 0.2s;
}

#gallery-section>ul.ul>li.li img{
    border: 5px solid #ffffff;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.6);
    width: 100%;
    height: auto;
    transition:all ease-out 0.2s;
    box-sizing: border-box;
    vertical-align: bottom;
}

#gallery-section ul.ul li.li:hover img{
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.8);
    /*transform:rotate(1800deg);*/
}

#gallery-section .clear{
    clear: both;
}

#gallery-section .back_url{
    text-align: center;
    margin: 15px 0 0;
}

/*sizing*/
#gallery-section.col1 ul.ul li.li{
    width: 100%;
}
#gallery-section.col2 ul.ul li.li{
    width: 50%;
}
#gallery-section.col3 ul.ul li.li{
    width: 33.3333333333%;
}
#gallery-section.col4 ul.ul li.li{
    width: 25%;
}
#gallery-section.col5 ul.ul li.li{
    width: 20%;
}
#gallery-section.col6 ul.ul li.li{
    width: 25%
}
#gallery-section.col7 ul.ul li.li{
    width: 14.28571428571429%;
}
#gallery-section.col8 ul.ul li.li{
    width: 12.5%;
}
#gallery-section.col9 ul.ul li.li{
    width: 11.11111111111111%;
}
#gallery-section.col10 ul.ul li.li{
    width: 10%;
}

@media only screen and (max-width: 1199px) {
    #gallery-section.col5 ul.ul li.li,
    #gallery-section.col6 ul.ul li.li,
    #gallery-section.col7 ul.ul li.li,
    #gallery-section.col8 ul.ul li.li,
    #gallery-section.col9 ul.ul li.li,
    #gallery-section.col10 ul.ul li.li{
        width: 25%;
    }
}


@media only screen and (max-width: 767px) {
    #gallery-section.col4 ul.ul li.li,
    #gallery-section.col3 ul.ul li.li,
    #gallery-section.col5 ul.ul li.li,
    #gallery-section.col6 ul.ul li.li,
    #gallery-section.col7 ul.ul li.li,
    #gallery-section.col8 ul.ul li.li,
    #gallery-section.col9 ul.ul li.li,
    #gallery-section.col10 ul.ul li.li{
        width: 50%;
    }
}

@media only screen and (max-width: 480px) {

    #gallery-section.col2 ul.ul li.li,
    #gallery-section.col3 ul.ul li.li,
    #gallery-section.col4 ul.ul li.li,
    #gallery-section.col5 ul.ul li.li,
    #gallery-section.col6 ul.ul li.li,
    #gallery-section.col7 ul.ul li.li,
    #gallery-section.col8 ul.ul li.li,
    #gallery-section.col9 ul.ul li.li,
    #gallery-section.col10 ul.ul li.li{
        width: 100%;
    }
}

.b-documentsGallery{
    display: flex;
    flex-wrap: wrap;
}